<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1" />

<link rel="stylesheet" type="text/css"
	th:href="@{/webjars/bootstrap/3.3.7/css/bootstrap.min.css}" />

<title>Send message</title>
</head>
 
 <body>
   <form>
    <div class="container my-5">
      
      <h2 class="text-success"> Sending Message to MQ </h2>
      <div class="card">
          <div class="card-body">
              <div class="col-md-8">
                  <form th:action="@{/sending}" method="POST">
                      <div class="row">
                          <div class="form-group col-md-8">

                              <!-- <label for="Email" class="col-form-label">Send to Email</label> 
                              <input type="text" th:field="*{Email}" class="form-control" id="Email" placeholder="Email">  -->
                              <!-- <span th:if="${#fields.hasErrors('Email')}" th:errors="*{Email}" class="text-danger"></span> -->
                              <label for="email">Email</label>: 
                              <input type="text"
                                name="email" class="form-control"
                              autofocus="autofocus" placeholder="email" />

                              <label for="content">Content</label>: 
                              <textarea  name="content" class="form-control" rows="5"></textarea>

                              <!-- <input type="text" 
                              id="content" name="content" class="form-control"
                              autofocus="autofocus" placeholder="content" /> -->

                              <label for="dateOfCars">DateOfCars</label>: <input type="date" 
                               name="dateOfCars" class="form-control"
                              autofocus="autofocus"/>

                          </div>
                          
                            <div class="form-group col-md-8">
                            <input type="submit" class="btn btn-success" value="Sending Message">
                            </div>

                          <!-- <div class="form-group col-md-8">
                              <label for="Content" class="col-form-label">Content</label> <input type="text" th:field="*{Content}" class="form-control" id="Content" placeholder="Content"> <span th:if="${#fields.hasErrors('Content')}" th:errors="*{Content}" class="text-danger"></span>
                          </div>
                          <div class="form-group col-md-8">
                            <label for="DateOfCars" class="col-form-label">DateOfCars</label> <input type="date" th:field="*{DateOfCars}" class="form-control" id="DateOfCars" placeholder="DateOfCars"> <span th:if="${#fields.hasErrors('DateOfCars')}" th:errors="*{DateOfCars}" class="text-danger"></span>
                          </div> -->
                          
                      </div>
                   </form>
              </div>
          </div>
      </div>

    </div>
   </form>
   <script type="text/javascript"
   th:src="@{/webjars/jquery/3.2.1/jquery.min.js/}"></script>
<script type="text/javascript"
   th:src="@{/webjars/bootstrap/3.3.7/js/bootstrap.min.js}"></script>
 </body>

 </html>
